### Property

# Handy Keypad:row-spacing

since: 1.0

#### Declaration

    property row-spacing: guint [ read, write ]

#### Description [src]

The amount of space between two consecutive rows.

Type:`guint`

Available since: 1.0

Default value | 6
Getter method | `hdy_keypad_get_row_spacing()`
Setter method | `hdy_keypad_set_row_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no